All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
sub.hpp File Reference
`#include <vector>`
`#include <cstddef>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

void | stan::math::sub (std::vector< double > &x, std::vector< double > &y, std::vector< double > &result)

[ Stan Home Page ] © 2011–2015, Stan Development Team.